@charset "utf-8";


#content p {
	padding-left:15px;
	padding-right:15px;
}
#Content {
	font-family: "Myriad Pro";
	font-size: 14px;
	color: rgb(16,56,80);
	text-align:justify;
	margin-top:-15px;
	font-weight:500;
}
#Content ul {
	display: block;
	list-style-position: inside;
	list-style-type: circle;
	text-align: left;
}



#Content h1{
	font-size:24px;
	text-decoration:underline;
	text-align:center;
	font-weight: bold;
	margin-top:50px;
	margin-bottom:50px;
}

#Content h2{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-top: 55px;
	margin-bottom: 15px;
}



#Content h3{
	font-size:16px;
	text-align:justify;
	font-style:italic;
	font-weight:500;
}

#Content h4{
	font-size:14px;
	text-align:justify;
	font-weight:600;
}

#Content a{
	font-family: "Myriad Pro";
	font-size: inherit;
	color:rgb(51,153,204);
	text-decoration:none;
}
#Content a:visited{
	font-family: "Myriad Pro";
	font-size: inherit;
	color:rgb(51,153,204);
	text-decoration:none;
}

.Kleingedrucktes {
	font-size:11px;
	font-family:"Myriad Pro";
	font-style:italic;
	color: rgba(16,56,80,0.6);
	
}

.GoogleMapsDepot{
	margin-left:30px;
}

.MapsRoutenvorschläge {
	text-align:left;
	font-style:italic;
	font-size:12px;
	margin-top:-10px;
	margin-bottom:20px;
}
